.footer {
    margin-top: auto;
    position: relative;
    z-index: 11;
    background: #fff;
}

.footer a.footer__link:not(:hover) {
    color: #475669;
}

.footer .footer__link {
    line-height: 55px;
    display: inline-block;
    margin-right: 30px;
    vertical-align: top;
}

.footer .container {
    border-top: 1px solid #eeeeee;
}

.footer .footer__lang > * {
    display: inline-block;
    vertical-align: middle;
    line-height: 30px;
}

.footer .footer__flex {
    align-items: center;
    display: flex;
    justify-content: space-between;
}

.footer .footer__lang i {
    font-size: 10px;
}

.footer .footer__lang {
    background: #d4e4f2;
    margin-left: auto;
    padding: 0 10px;
    font-weight: bold;
    border-radius: 15px;
    font-size: 13px;
}

@media screen and (max-width: 767px) {
    .footer .container {
        gap: 10px 20px;
        flex-wrap: wrap;
        padding-top: 15px;
        padding-bottom: 15px;
        display: flex;
    }

    .footer {
        padding: 15px 0;
    }

    .footer .footer__link {
        margin: 0;
        line-height: normal;
    }

    .footer .container + .container {
        padding-bottom: 0;
    }
}